/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-image: url(img/orange.repy.jpg);
	background-repeat:repeat-y;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
ul { 
	margin: 0px;
	padding: 5px 0px 5px 50px;
	list-style-type: square;
	list-style-position: outside;
}
li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	color: #9FA2A4;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Tahoma, "Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #0793E6; 
	text-transform:uppercase;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 33px;
	top: 10px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTitle p{
	font-family: Tahoma, "Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #0793E6; 
	text-transform:uppercase;
	text-transform:lowercase;
	width:500px;
}

#ESWpageTagline {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff; 
	letter-spacing: 0px;
	margin: 0px;
	padding: 10px;
	position: absolute;
	left: 28px;
	top: 40px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff; 
	letter-spacing: 0px;
	text-transform:lowercase;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 14px;
	top: 220px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width:150px;
}
div.ESWuserButton0 {
	background-image: url(img/btn.gif);
	background-repeat:no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffffff;
	text-align:left; 
	margin: 0px;
	padding: 0px 0px 5px 23px;
}
div.ESWuserButton0:hover {
	color:#48A6C6;
}
div.ESWuserButton1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff; 
	text-align:left;
	margin: 0px;
	padding: 0px 0px 5px 35px;
}
div.ESWuserButton1:hover {
	background-image: url(http://www.cedarhillgolfclub.com/img/btn0.gif);
	background-repeat:no-repeat;	
	color:#A18550;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 250px;
	left: 349px;
	top: 221px;
	height: 57px;
}
.ESWpageContent1 {  
	padding: 0px;
	position: absolute;
	width: 269px;
 	left: 349px;
	top: 358px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 269px;
 	left: 349px;
 	top: 500px;
}
.ESWpageContent3 {  
	padding: 0px;
	position: absolute;
	width: 177px;
 	left: 696px;
	top: 252px;
}

.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 172px;
 	left: 699px;
 	top: 386px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 158px;
 	left: 19px;
 	top: 155px;
}
.ESWpageContent6 {
	padding: 0px;
	position: absolute;
	width: 158px;
 	left: 199px;
 	top: 155px;
}
.ESWpageContent7 {
	padding: 0px;
	position: absolute;
	width: 158px;
 	left: 675px;
 	top: 155px;
}
.ESWpageContent8 {
	padding: 0px;
	position: absolute;
	width: 158px;
 	left: 16px;
 	top: 465px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #D3AA59; 
	margin: 0px;
	padding: 0px;
	padding-bottom:0px;
}
h1{
	font-size: 15px;
	font-weight: normal;
}
p, div.ESWuserTable TD {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
	color: #9FA2A4; 
	margin: 0px;
	padding: 0px;
}
.hed{
	background-color:#054A05;
	font-size:14px;
	font-weight: bold;
	color: #FA5501;
	padding-left: 15px;
	padding-right: 15px;
}
.color{
	color:#D3AA59;
}
.color2{
	color:#5498CC;
}
.pad{
	padding-bottom: 5px;
}
.shrift{
	font-size:13px;
}
.shrift1{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.shrift2{
	font-size:18px;
}
.shrift3{
	font-size:14px;
	color:#000000;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#main_width_bg, #cont {
	background-repeat: repeat-x;
	position: absolute;
	height: 196px;
	width: 900px;
}
#pic1 {
	background-image: url(img/orange.top.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 196px;
	width: 900px;
	left: 0px;
	top: 0px;
}
#pic2 {
	background-image: url(img/kolesa.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 120px;
	width: 155px;
	left: 213px;
	top: 42px;
}
#pic3 {
	background-image: url(img/pic1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 72px;
	width: 125px;
	left: 210px;
	top: 231px;
}
#pic4 {
	background-image: url(img/pic2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 108px;
	width: 97px;
	left: 227px;
	top: 354px;
}
#pic5 {
	background-image: url(img/pic3.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 80px;
	width: 121px;
	left: 211px;
	top: 505px;
}
#pic6 {
	background-image: url(img/tabl.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 38px;
	width: 84px;
	left: 682px;
	top: 221px;
}
#pic7 {
	background-image: url(img/orange.bot.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 122px;
	width: 179px;
	left: 0px;
	top: 464px;
}
#pic8 {
	background-image: url(img/line1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 1px;
	width: 470px;
	left: 184px;
	top: 329px;
}
#pic9 {
	background-image: url(img/line2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 3px;
	width: 227px;
	left: 661px;
	top: 366px;
}
#pic10 {
	background-image: url(img/line1.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 2px;
	width: 470px;
	left: 183px;
	top: 465px;
}
/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */